html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, input {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
	vertical-align: top;
	font-family: "MuseoSlab500Regular" , sans-serif;
	font-size: 14px;
	line-height: 26px;
	color: rgba(120,122,124,1);
 	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
	transition: 			all 0.5s cubic-bezier(0.0,0.0,0.0,1.0);
	-o-transition: 			all 0.5s cubic-bezier(0.0,0.0,0.0,1.0);
 	-moz-transition: 		all 0.5s cubic-bezier(0.0,0.0,0.0,1.0);
 	-webkit-transition: 	all 0.5s cubic-bezier(0.0,0.0,0.0,1.0);
}

#cover {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0%;
	left: 0%;
	/*background-color: rgba(248,157,56,1);*/
	background-color: rgba(23,156,215,1);
	z-index: 1000;
	transition: 			all 0.0s cubic-bezier(0.0,0.0,0.0,1.0);
	-o-transition: 			all 0.0s cubic-bezier(0.0,0.0,0.0,1.0);
 	-moz-transition: 		all 0.0s cubic-bezier(0.0,0.0,0.0,1.0);
 	-webkit-transition: 	all 0.0s cubic-bezier(0.0,0.0,0.0,1.0);
	transition: 			opacity 0.5s cubic-bezier(0.0,0.0,0.0,1.0);
	-o-transition: 			opacity 0.5s cubic-bezier(0.0,0.0,0.0,1.0);
 	-moz-transition: 		opacity 0.5s cubic-bezier(0.0,0.0,0.0,1.0);
 	-webkit-transition: 	opacity 0.5s cubic-bezier(0.0,0.0,0.0,1.0);
 	display: inline-table;
 	vertical-align: middle;
 	text-align: center;
}

.loadingText {
	position: absolute;
	top: 75px;
	left: 75px;
	background-image: url('images/logo.png');
	width: 220px;
	height: 423px;
}

a {
	text-decoration: none;
}

body {
	/*background-color: rgba(248,157,56,1);*/
	background-color: rgba(23,156,215,1);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

@font-face {
    font-family: 'MuseoSlab500Regular';
    src: url('fonts/Museo_Slab_500-webfont.eot');
    src: url('fonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo_Slab_500-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_500-webfont.svg#MuseoSlab500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#nav {
	position:fixed;
	top: 0;
	left: 75px;
	width: 220px;
	height: 100%;
	background-image: url('images/background.png');
	background-repeat: repeat;
	z-index: 100;
	overflow: visible;
}

#pageNav {
	position: absolute;
	top: 75px;
	left: 257px;
	width: 600px;
	overflow: visible;
	opacity: 0;
}

#title {
	width: 220px;
	height: 423px;
	position: absolute;
	margin-top: 75px;
	top: 0%;
	left: 0%;
	overflow: hidden;
	padding: 0px;
	color: #fff;
	background-image: url('images/logo.png');
	font-size: 126px;
	line-height: 106px;
	text-align: center;
}

#content1Wrapper {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;	
	position: absolute;
	top: 0;
	left: 0%;
}

#content2Wrapper {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;	
	position: absolute;
	top: 0;
	left: 100%;
}
#content3Wrapper {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;	
	position: absolute;
	top: 0;
	left: 100%;
}
.content {
	position: absolute;
	top: 0px;
	left: 0%;
	margin-top: 172px;
	padding-bottom: 75px;
	margin-left: 332px;
	width: 520px;
	line-height: 32px;
	font-size: 24px;
}

.pageLink {
	padding: 20px;
	color: #fff;
	/*background-color: rgba(248,157,56,1);*/
	background-color: rgba(23,156,215,1);
	font-size: 16px;
	line-height: 21px;
	display: inline-block;
	*display: block;
	margin-right: 32px;
	cursor: pointer;
}

.copyHolder {
	padding: 20px;
	color: #fff;
	/*background-color: rgba(248,157,56,1);*/
	background-color: rgba(23,156,215,1);
	font-size: 14px;
	line-height: 21px;
	overflow: hidden;
	word-break:hyphenate;
	margin-bottom: 38px;
}

.copyTitle {
	margin-top: -20px;
	margin-left: -20px;
	margin-bottom: 21px;
	width: 150%;
	padding: 20px;
	background-color: #fff;
	color: rgba(23,156,215,1);
	/*color: rgba(248,157,56,1);*/
	font-size: 28px;
	line-height: 28px;
}

.copyTitleBottom {
	margin-top: -20px;
	margin-left: -20px;
	margin-bottom: -20px;
	width: 150%;
	padding: 20px;
	background-color: #fff;
	/*color: rgba(248,157,56,1);*/
	color: rgba(23,156,215,1);
	font-size: 28px;
	line-height: 28px;
}

.innerButton {
	display: inline-block;
	*display: block;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 21px;
	cursor: pointer;
	background-color: #fff;
	/*color: rgba(248,157,56,1);*/
	color: rgba(23,156,215,1);
	margin-left: 0px;
	margin-right: 20px;
}

.fileSize {
	display: inline-block;
	*display: block;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 21px;
	background-color: rgba(255,255,255,0.25);
	color: rgba(255,255,255,1);
	margin-left: -20px;
	margin-right: 20px;
}

.brline {
	width: 100%;
	border-top: 1px dashed #fff;
	margin-bottom: 21px;
}

.subhead {
	font-size: 21px;
	line-height: 21px;
	color: inherit;
	display: inline-block;
	*display: block;
	*display: block;
}